<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>about</title>

</head>

<body>
        <header>
                <nav class="navbar navbar-expand-lg navbar-dark">
                  <div class="container">
                    <a class="navbar-brand" href="/">
                      <div class="logocl">
                        <img src="../assets/logo2.png" alt="logo">
                      </div>
                    </a>
                    <button class="navbar-toggler second-button" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <div class="animated-icon2">
                            <span></span>
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </button>
            
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                      <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                          <a class="nav-link" href="/">Home</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link active-nav" href="/about">About</a>
                        </li>
                        <li class="nav-item">
                          <a class="nav-link" href="/services">Services</a>
                        </li>

                        <li class="nav-item">
                                <a class="nav-link" href="/career">Careers</a>
                              </li>

                              <li class="nav-item">
                                    <a class="nav-link" href="http://reconnectenergy.com/blog/"  target="_blank">Blog</a>
                                  </li>

                                  <li class="nav-item">
                                        <a class="nav-link"  href="/publication">Publication</a>
                                      </li>

            
                        <li class="nav-item">
                          <a class="nav-link" href="/contact">Contact</a>
                        </li>
            
                      </ul>
                      <!-- <button type="button" class="btn-all">LOGIN</button> -->
                      <!-- <button type="button" class="btn-all pull-left">SIGNUP</button> -->
                    </div>
            
                  </div>
                </nav>
              </header>


    <section class=" banner-mobile-about">
        <div class="position-apsolute banner-trap">

        </div>
    </section>
    <section class="" style="background:#ededed;">
        <div class="container">
            <div class="row ">
                <div class="col-md-6 wow  fadeInLeft  animated mb50">
                    <div class="about-l">
                        <h2>Mission</h2>
                        <p>Meet our outstanding team
                            To empower clients to achieve efficiency,
                            transparency and scale in energy management
                            practices </p>
                    </div>
                </div>
                <div class="col-md-6 wow  fadeInRight  animated">
                    <div class="about-l">
                        <h2>Vision</h2>
                        <p>To be a global leader by bringing innovation in
                            energy management practices using predictive
                            analytics and marketplaces.</p>

                    </div>

                </div>
            </div>
            <!-- <div class="row wow animated fadeInUp">
            <div class="col-md-12">
                <div class="Company-time mb50 mt50">
                    <h2>Company Timelines - Key Milestones</h2>
                </div>
            </div>
          </div> -->
        </div>
    </section>
    <!-- <div class="" style="background:#ededed;">
         <div class="wow animated fadeInUp">
                         <img src="../assets/img/about.png" class="img-fluid">
                        </div>
            </div> -->



    <section class="pt50 background-collor--white ">
        <div class="container">
            <h2>Company Timelines - Key Milestones</h2>
            <div class="row pt50">



                <div class="owl-carousel owl-slider owl-theme" id="carousel2">
                    <div class="item box features-item col col1">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">Sep 2010</p>

                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4>Founded</h4>
                                <div class="img-ser3">
                                    <img src="../assets/img/building.png">
                                </div>

                                <p> </p>

                            </div>


                        </div>
                    </div>
                    <div class=" item box features-item col col1 ">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">Mar 2011</p>
                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4></h4>
                                <div class="row">
                                    <div class="font-size-icon col-md-3">
                                        <i class="fa fa-bullhorn color--yellow" aria-hidden="true"></i></div>
                                    <div class="col-md-9">
                                        <p>March 2011 - Traded the first ever REC (Renewable Energy Certificate) in
                                            India
                                            - Achieved largest market share in REC segment - have consistently
                                            maintained leadership position for last 8
                                            years</p>
                                    </div>
                                </div>

                            </div>


                        </div>
                    </div>
                    <div class=" item box features-item col col1 ">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser-yellow">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">Jul 2013</p>
                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4></h4>
                                <div class="row">
                                    <div class="font-size-icon col-md-3">
                                        <i class="fa fa-bullhorn color--yellow" aria-hidden="true"></i></div>
                                    <div class="col-md-9">
                                        <p> July 2013 - Started forecasting services for wind power projects </p>
                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>

                    <div class="item box features-item col col1 ">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">Jul 2014</p>
                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4></h4>
                                <div class="row">
                                    <div class="font-size-icon col-md-3">
                                        <i class="fa fa-bullhorn color--yellow" aria-hidden="true"></i></div>
                                    <div class="col-md-9">
                                        <p>July 2014 - Raised venture capital (Series A) from Infuse Ventures
                                        </p>
                                    </div>
                                </div>

                            </div>


                        </div>
                    </div>
                    <div class="item box features-item col col1 ">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">Feb 2015</p>
                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4></h4>
                                <div class="row">
                                    <div class="font-size-icon col-md-3">
                                        <i class="fa fa-bullhorn color--yellow" aria-hidden="true"></i></div>
                                    <div class="col-md-9">
                                        <p>Feb 2015 - Successful Beta-launch of clickpower.in</p>
                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>

                    <!-- </div> -->


                    <!-- <div class="row pt50  grayscale"> -->
                    <div class=" item box features-item col col1">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">Sep 2010</p>
                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4></h4>
                                <div class="row">
                                    <div class="font-size-icon col-md-3">
                                        <i class="fa fa-bullhorn color--yellow" aria-hidden="true"></i></div>
                                    <div class="col-md-9">
                                        <p>Dec 2015 - First utility scale Predictive Analytics project in India
                                            (awarded through a Global tender) GETCO Project </p>
                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>
                    <div class="item box features-item col col1">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">Mar 2016</p>
                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4></h4>
                                <div class="row">
                                    <div class="font-size-icon col-md-3">
                                        <i class="fa fa-bullhorn color--yellow" aria-hidden="true"></i></div>
                                    <div class="col-md-9">
                                        <p>Mar 2016 - Filed for approval to the Central Regulator for clickpower.in
                                        </p>
                                    </div>
                                </div>

                            </div>


                        </div>
                    </div>

                    <div class=" item box features-item col col1">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">Feb 2017</p>
                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4></h4>
                                <div class="row">
                                    <div class="font-size-icon col-md-3">
                                        <i class="fa fa-bullhorn color--yellow" aria-hidden="true"></i>
                                    </div>
                                    <div class="col-md-9">
                                        <p>Feb 2017 - In-principle approval from CERC to develop a national level OTC
                                            market </p>
                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>
                    <div class=" item box features-item col col1">
                        <div class="cart-services">
                            <div class="ser-icon">
                                <div class="img-ser">
                                    <img src="../assets/img/calendar.png">
                                    <p style="color: white;text-align: center;">May 2018</p>
                                </div>
                            </div>
                            <div class="collect-ser">
                                <h4></h4>
                                <div class="row">
                                    <div class="font-size-icon col-md-3">
                                        <i class="fa fa-bullhorn color--yellow" aria-hidden="true"></i></div>
                                    <div class="col-md-9">
                                        <p>April 2018 - Awarded national level REMC project for 4 REMCs by Siemens Ltd.
                                        </p>
                                    </div>
                                </div>
                            </div>


                        </div>
                    </div>


                    <!-- </div> -->
                </div>
            </div>
        </div>

    </section>

    <section class="">
        <div class="container">
            <div class="row ">
                <div class="col-md-12 mt50 mb50">
                    <h2> Meet our outstanding team</h2>
                </div>
            </div>
            <div class="row mb50 ">
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/vishal-pandya.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">
                                <div class="cart-text">
                                    <p>Vishal Pandya is the Co-founder & Director, REConnect Energy. His area of
                                        expertise includes Power market designs, Renewable energy policy, environmental
                                        markets, digital electric grids. He is an M.Tech in Power Electronics & Power
                                        Systems from IIT Bombay.
                                    </p>

                                </div>
                                <i class="fa fa-linkedin"></i>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Vishal Pandya</h3>
                        <p class="darkgreen">Co - Founder & Director</p>
                    </div>

                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/vibhav-nuwal.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p>Vibhav Nuwal is the co-founder of REConnect Energy. His area of expertise
                                        includes Renewable Energy, Energy markets and strategy. He is an MBA from
                                        Columbia Business School, New York
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/vibhav-nuwal-84b888/" target="_blank"><i class="fa fa-linkedin"></i></a>


                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Vibhav Nuwal</h3>
                        <p class="darkgreen">Co - Founder</p>
                    </div>


                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/madhusudan-chakrapani.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">
                                <div class="cart-text">
                                    <p>Madhusudan Chakrapani is leading the Engineering team at REConnect Energy and is
                                        driven by a passion to develop "Made in India" world-class products that help
                                        provide state of the art technology-driven services for efficient Grid
                                        management and Power transactions.
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/madhusudan-chakrapani-b30217/" target="_blank"><i
                                        class="fa fa-linkedin"></i></a>
                                <!-- <i class="fa fa-linkedin"></i> -->
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">

                        <h3 class="hei-cart ">Madhusudan Chakrapani</h3>
                        <p class="darkgreen">Engineering Team Lead</p>
                    </div>


                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/ramkumar-K.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p> </p>
                                </div>
                                <a href="#" target="_blank"><i class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Ramkumar K</h3>
                        <p class="darkgreen"></p>
                    </div>

                </div>


            </div>
            <div class="row mb50 ">
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/reshma-mehta.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p>A seasoned Accounting Professional (Chartered Accountant, Certified Internal
                                        Auditor) with 10+ years of experience in financial reporting and accounting.
                                        At REConnect, responsibilities span over various accounting areas with a core
                                        focus on monthly financial review, MIS, statutory compliance.
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/reshmamehta1/" target="_blank"><i class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Reshma Mehta </h3>
                        <p class="darkgreen">Chartered Accountant</p>
                    </div>

                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/asim-ahmad.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p>Asim Ahmed An engineer trying to build things with computers and other
                                        engineers/scientists/people. Currently working on energy and weather things.
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/asimahmed10/" target="_blank"><i class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Asim Ahmed </h3>
                        <p class="darkgreen">Engineer</p>
                    </div>


                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/siddartha-priyadarshi.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p>Siddhartha Priyadarshi - Managing the Forecasting & Scheduling service portfolio,
                                        with extensive focus on business
                                        development, sales & marketing, regulations, 
                                        liaisoning, and operations.
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/siddharthapriyadarshi/" target="_blank"><i class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Siddhartha Priyadarshi </h3>
                        <p class="darkgreen">Head - Forecasting Services</p>

                    </div>


                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/mithun-dubey.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p>Mithun has more than 8 years of experience in the Energy sector. In his current
                                        role at REConnect, he spearheads the Strategic and New Business Development for
                                        Regional/State-level Utility and IPP Forecasting & Scheduling Business. He is
                                        also actively involved in bringing and execution of consulting assignments
                                        related to the power market, REC/RPO, Energy Portfolio Management (EPM),
                                        renewable energy sourcing, energy efficiency, etc.
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/mithun-dubey-5a49b419/ " target="_blank"><i class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Mithun Dubey </h3>
                        <p class="darkgreen">Business Development</p>
                    </div>
                </div>


            </div>
            <div class="row mb50 ">
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/siddharth-chib.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p>Siddharth Chib. An Indian Army veteran, M.Tech in Software Systems & M.Sc in
                                        Defence & Strategic Studies. Heading Forecasting & Scheduling Operations in
                                        REConnect Energy Solutions.
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/siddharth-chib" target="_blank"><i class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Siddharth Chib </h3>
                        <p class="darkgreen">Heading Forecasting & Scheduling</p>
                    </div>

                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/co.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p>Chetan Adhikari - Vice President & Heading Environmental Markets, responsible
                                        for Sales and Business Development worldwide. He is an alumnus of University of
                                        Petroleum & Energy Studies, Dehradun with specialization in Energy Derivatives
                                        & trading in Energy Markets.
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/chetan-singh-adhikari-56aa2b26" target="_blank"><i
                                        class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Chetan Adhikari </h3>
                        <p class="darkgreen"> Vice President</p>
                    </div>

                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/arnav-shishu.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">
                                <div class="cart-text">
                                    <p>Arnav Shishu - Business Development Professional with an experience in the
                                        renewable energy market focusing on Renewable Energy Certificates, Wind and
                                        Solar Forecasting and Scheduling Services and Power Trading in India.
                                        Accomplished in handling heavy clientele while developing a market sales
                                        strategy.
                                    </p>
                                </div>
                                <a href="https://www.linkedin.com/in/chetan-singh-adhikari-56aa2b26" target="_blank"><i
                                        class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Arnav Shishu </h3>
                        <p class="darkgreen">Business Development Professional</p>
                    </div>


                </div>
                <div class="col-md-3 hei-cart">
                    <div class="flip-card height490 wow animated fadeInUp">
                        <div class="flip-card-inner">
                            <div class="flip-card-front">
                                <img src="../assets/anita-jairaj.jpg" class="img-fluid">
                            </div>
                            <div class="flip-card-back">

                                <div class="cart-text">
                                    <p>A Chartered Accountant, having worked extensively with the Big 4's. From having
                                        diversified experience in the field of audits, she decided to explore
                                        opportunities in the industry. Currently manages Business Operations and is
                                        largely responsible for Revenue Control and Optimisation.</p>
                                </div>
                                <a href="#" target="_blank"><i class="fa fa-linkedin"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="text-center mt20">
                        <h3 class="hei-cart ">Anita Jairaj - Head/Manager </h3>
                        <p class="darkgreen">Chartered Accountant</p>
                    </div>

                </div>


            </div>



        </div>
    </section>

    <section>
        <div class="container">
            <div class="row">
                <div class="col-md-12 wow animated fadeInUp">
                    <h2 class="text-center mb50">Advisory Board & Investor </h2>
                </div>

            </div>
    </section>
    <section class="mt50">
        <div class="row">
            <ul class="ui-text">

                <li class="bggray white wow animated fadeInUp">
                    <div class="ser-icon">
                        <div class="icon-ser">
                            <img src="../assets/1000.jpg" class="img-fluid">
                        </div>
                        <h3 class="text-center mt20">Prof. Bruce Usher</h3>
                    </div>
                    <div class="ui-text-in mt50">
                        <p>Bruce Usher is The Elizabeth B. Strickler ’86 and Mark T. Gallogly
                            ’86 Faculty Director of the Social Enterprise Program at Columbia
                            Business School in New York City, where he teaches MBA
                            students on the intersection of finance, social and environmental
                            issues. Professor Usher is a recipient of the Dean’s Award for
                            Teaching Excellence. From 2002 to 2009,
                            Usher was CEO of EcoSecurities Group plc, during which time he
                            built it into the world’s largest carbon credit company.
                            Usher led EcoSecurities through an IPO, a secondary public
                            placement and strategic investment, and the sale of the entire
                            company to JP Morgan in December 2009. EcoSecurities
                            developed more than 400 projects in 36 countries, representing
                            approximately 10% of all projects approved by the United</p>
                        <!-- <br> -->

                    </div>
                </li>
                <li class="bggray white wow animated fadeInUp">
                    <div class="ser-icon">
                        <div class="icon-ser">
                            <img src="../assets/kapade.jpg" class="img-fluid">
                        </div>
                        <h3 class="text-center mt20">Prof. Khaparde</h3>
                    </div>

                    <!-- </div> -->
                    <div class="ui-text-in mt50">
                        <p class="">Prof. Khaparde is with the Department of Electrical Engg. At IIT
                            Bombay. His areas of expertise includes micro grids,distributed
                            generation, smart grid,transmission pricing, transmission system
                            expansion planning, restructured power systems, ancillary market
                            designs,intelligent power grid and power system studies. He has
                            been a part of Member (Advisory Committee) at Maharashtra
                        </p>
                        <br>
                        <p class="mb135 ">Electricity Regulatory Commission(MERC), Indian Smart Grid
                            Forum (ISGF), and Indian Energy Exchange (IEX).</p>
                        <!-- <br> -->

                    </div>
                </li>
                <li class=" white bggray wow animated fadeInUp">
                    <div class="ser-icon">
                        <div class="icon-ser">
                            <img src="../assets/infuse-logo1.jpg" class="img-fluid"> </div>
                    </div>
                    <div class="mt50">
                        <p class="">Infuse is a venture catalyst. Housed at IIM Ahmedabad's
                            Centre for Innovation Incubation and Entrepreneurship (CIIE),
                            partners with exceptional entrepreneurial teams in India to help
                            create, build and scale new cleantech business. Infuse provides
                            entrepreneurs with hands-on business and mentoring support, a
                            world-class ecosystem of Indian and global partners, and seed &
                            early-stage capital.

                        </p>
                        <br>
                        <!-- <p class="mb135 ">Electricity Regulatory Commission(MERC), Indian Smart Grid
                                Forum (ISGF), and Indian Energy Exchange (IEX).</p>
                                <br>
                                <p class="">Prof.Khaparde</p> -->
                    </div>
                </li>
            </ul>
        </div>

    </section>


    <section class="pb50 pt50">
        <div class="container">
            <div class="col-md-12">
                <h2 class="mb50">Achievements</h2>
                <div class="d-none d-sm-block">
                    <ul class="nav  nav-tabs" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#all" role="tab">All</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#first" role="tab">2016</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#second" role="tab">2017</a>

                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#third" role="tab">2018</a>
                        </li>

                    </ul>
                </div>


                <div class="d-block d-sm-none">
                    <ul class="nav  nav-tabs" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#all2" role="tab">All</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#first" role="tab">2016</a>
                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#second" role="tab">2017</a>

                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#third" role="tab">2018</a>

                        </li>

                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#fourth" role="tab">2019</a>
                        </li>


                    </ul>
                </div>
            </div>

            <div class="row  tab-content mt50 d-none d-sm-block">
                <div class="col-md-12 tab-pane active" id="all" role="tabpanel">
                    <div id="accordion">
                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Vimal">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-grey">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2016</h4>
                                                    <p>Top 50 Indian Start-ups, The Smart CEO - 2016, Bangalore, India</p>
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                    <h4 class="color--aihiki-bg-first mt20 text-center"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser4">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Industrial IoT Awards, IoTNext2017, Bangalore </p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-dark-yellow">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Top 30 Global Energy Start-ups, New Energy
                                                        Expo-2017, Astana, Kazakhstan </p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Vimal">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-dark-yellow">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Digital India Awards, Digital Energy
                                                        Solutions - 2017, Times Network, India</p>
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                    <h4 class="color--aihiki-bg-first mt20 text-center"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Vimal">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser4">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Top 100 Global Energy Start-ups, Start-up energy transition
                                                        Awards, Berlin, Germany</p>
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                    <h4 class="color--aihiki-bg-first mt20 text-center"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Vimal">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-grey">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Technology Start-up Enterprise of the Year
                                                        (Energy & Utilities) - 2017, 24MRC Network, India</p>
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                    <h4 class="color--aihiki-bg-first mt20 text-center"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Suresh">
                                <div class="box-rect">

                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser4">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2014-2018</h4>
                                                    <p>Best Wind Energy Forecaster of the
                                                        Year (2014/15/16/17/18), Indian Wind Energy Forum</p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>


                                    <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-dark-yellow">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2018</h4>
                                                    <p>Smart Startup of the Year, ISGF 2018, New Delhi, India</p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-grey">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2018</h4>
                                                    <p>Outstanding Contribution in the field of IoT, IPPAI Power Awards
                                                        2018 </p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser4">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2018</h4>
                                                    <p>Best Indian Start-up, Indo-German Boot Camp (GIZ),
                                                        Social Impact Lab - Berlin, Germany</p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


                <div class="col-md-12 tab-pane " id="first" role="tabpanel">
                    <div id="accordion">
                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Vimal">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-grey">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2016</h4>
                                                    <p>Top 50 Indian Start-ups, The Smart CEO - 2016, Bangalore, India</p>
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                    <h4 class="color--aihiki-bg-first mt20 text-center"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Suresh">
                                    <div class="box-rect">
    
                                        <div class="cart-services2">
                                            <div class="row">
                                                <div class="col-md-4">
                                                    <div class="">
                                                        <div class="img-ser4">
                                                            <img src="../assets/img/award.png">
    
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-8">
                                                    <div class="">
                                                        <h4>2014-2018</h4>
                                                        <p>Best Wind Energy Forecaster of the
                                                            Year (2014/15/16/17/18), Indian Wind Energy Forum</p>
                                                    </div>
                                                </div>
                                            </div>
    
                                            <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                            <p class="p-font-sm text-center"></p>
                                        </div>
    
    
                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>

                        </div>


                    </div>
                </div>

                <div class="col-md-12 tab-pane " id="second" role="tabpanel">
                    <div id="accordion">
                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser4">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Industrial IoT Awards, IoTNext2017, Bangalore </p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-dark-yellow">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Top 30 Global Energy Start-ups, New Energy
                                                        Expo-2017, Astana, Kazakhstan </p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Vimal">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-dark-yellow">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Digital India Awards, Digital Energy
                                                        Solutions - 2017, Times Network, India</p>
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                    <h4 class="color--aihiki-bg-first mt20 text-center"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>

                        </div>
                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Vimal">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser4">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Top 100 Global Energy Start-ups, Start-up energy transition
                                                        Awards, Berlin, Germany</p>
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                    <h4 class="color--aihiki-bg-first mt20 text-center"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Vimal">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-grey">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2017</h4>
                                                    <p>Technology Start-up Enterprise of the Year
                                                        (Energy & Utilities) - 2017, 24MRC Network, India</p>
                                                </div>
                                            </div>
                                        </div>


                                    </div>
                                    <h4 class="color--aihiki-bg-first mt20 text-center"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>

                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Suresh">
                                    <div class="box-rect">
    
                                        <div class="cart-services2">
                                            <div class="row">
                                                <div class="col-md-4">
                                                    <div class="">
                                                        <div class="img-ser4">
                                                            <img src="../assets/img/award.png">
    
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-md-8">
                                                    <div class="">
                                                        <h4>2014-2018</h4>
                                                        <p>Best Wind Energy Forecaster of the
                                                            Year (2014/15/16/17/18), Indian Wind Energy Forum</p>
                                                    </div>
                                                </div>
                                            </div>
    
                                            <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                            <p class="p-font-sm text-center"></p>
                                        </div>
    
    
                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                        </div>

                    </div>
                </div>


                <div class="col-md-12 tab-pane " id="third" role="tabpanel">
                    <div id="accordion">
                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Suresh">
                                <div class="box-rect">

                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser4">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2014-2018</h4>
                                                    <p>Best Wind Energy Forecaster of the
                                                        Year (2014/15/16/17/18), Indian Wind Energy Forum</p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>


                                    <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                    <p class="p-font-sm text-center"></p>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-dark-yellow">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2018</h4>
                                                    <p>Smart Startup of the Year, ISGF 2018, New Delhi, India</p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser-grey">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2018</h4>
                                                    <p>Outstanding Contribution in the field of IoT, IPPAI Power Awards
                                                        2018 </p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="row">
                            <div class="col-md-4 collapsed" data-toggle="collapse" href="#Hari">
                                <div class="box-rect">
                                    <div class="cart-services2">
                                        <div class="row">
                                            <div class="col-md-4">
                                                <div class="">
                                                    <div class="img-ser4">
                                                        <img src="../assets/img/award.png">

                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-8">
                                                <div class="">
                                                    <h4>2018</h4>
                                                    <p>Best Indian Start-up, Indo-German Boot Camp (GIZ),
                                                        Social Impact Lab - Berlin, Germany</p>
                                                </div>
                                            </div>
                                        </div>

                                        <h4 class="color--aihiki-bg-first text-center mt20"></h4>
                                        <p class="p-font-sm text-center"></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>



            </div>
    </section>

    <footer class="pt50 pb50 black">
        <div class="container">
            <div class="row">
                <div class="col-md-2">
                    <div class=" footer-logo">
                        <img src="../assets/img/white-logo.png" class="img-fluid ">
                    </div>
                </div>
                <div class="col-md-7">
                    <div class="policy-section color--white ">
                        <h3>Get Our Newsletter</h3>
                        <form class="contact-form">
                            <div class="submain">
                                <div class="form-group">
                                    <input class="form-control" id="email" name="email" placeholder="Enter your email id.."
                                        type="text" required>
                                </div>
                                <div class="form-group">
                                    <button type="submit" class="sub-foo bgdarkgreen" name="submit" id="submit">Subscribe</button>
                                </div>
                            </div>
                            <div class="btnbotm subscribe mt20"></div>
                        </form>
                    </div>
                </div>

                <div class="col-md-3">
                    <div class="project-name color--white mt50  ">
                        <ul>
                            <li style="margin-top: 0px;">
                                <a href="https://www.linkedin.com/company/reconnect-energy-solutions" target="_blank">
                                    <i class="fa fa-linkedin"></i> </a>

                            </li>
                            <li>
                                <a href="https://twitter.com/REConnectEnergy?s=08" target="_blank"> <i class="fa fa-twitter"></i></a>
                            </li>
                            <li>
                                <a href="https://www.facebook.com/Reconnectenergy/" target="_blank"> <i class="fa fa-facebook"></i></a>
                            </li>
                            <!-- <li>
                                            <i class="fa fa-instagram"></i>
                                    </li> -->
                        </ul>

                    </div>


                </div>

            </div>

        </div>
        </div>
        <!-- <div class="copyright col-md-12">
                <p>Copyright © Ausfares, 2018. All rights reserved</p>
            </div> -->
        </div>
    </footer>
</body>

</html>